@font-face {
  font-family: flaticon;
  src: url(../fonts/Flaticon.eot);
  src: url(../fonts/Flaticond41d.eot?#iefix) format("embedded-opentype"),url(../fonts/Flaticon.html) format("woff2"),url(../fonts/Flaticon.woff) format("woff"),url(../fonts/Flaticon.ttf) format("truetype"),url(../fonts/Flaticon.svg#Flaticon) format("svg");
  font-weight: 400;
  font-style: normal
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: flaticon;
    src: url(Flaticon.html#Flaticon) format("svg")
  }
}
[class*=" flaticon-"]:after,
[class*=" flaticon-"]:before,
[class^=flaticon-]:after,
[class^=flaticon-]:before {
  font-family: Flaticon;
  font-size: 50px;
  font-style: normal
}
.flaticon-factory:before {
  content: "\f100"
}
.flaticon-industrial-robot:before {
  content: "\f101"
}
.flaticon-worker:before {
  content: "\f102"
}
.flaticon-assembly-line:before {
  content: "\f103"
}
.flaticon-tank-truck:before {
  content: "\f104"
}
.flaticon-factory-1:before {
  content: "\f105"
}
.flaticon-conveyor:before {
  content: "\f106"
}
.flaticon-loader:before {
  content: "\f107"
}
.flaticon-worker-1:before {
  content: "\f108"
}
.flaticon-industrial-robot-1:before {
  content: "\f109"
}
.flaticon-industrial-robot-2:before {
  content: "\f10a"
}
.flaticon-gear:before {
  content: "\f10b"
}
.flaticon-tanks:before {
  content: "\f10c"
}
.flaticon-industrial-robot-3:before {
  content: "\f10d"
}
.flaticon-refinery:before {
  content: "\f10e"
}
.flaticon-power-plant:before {
  content: "\f10f"
}
.flaticon-van:before {
  content: "\f110"
}
.flaticon-control-system:before {
  content: "\f111"
}
.flaticon-3d-printer:before {
  content: "\f112"
}
.flaticon-generator:before {
  content: "\f113"
}